{
	/*
		
	*/

	/** TACO Express Default Options **/

	/*
		The function used to log output (console.log, morgan, etc).
		Should take one (or more) strings as arguments.
	*/
	logFunction: null, 

	build: {},
	site: {},
	serve: {
        port: 5000,
    },
}